main .about-us-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 18px;
  margin-top: 52px;
}

main .about-us-section h2 {
  line-height: 210%;
}

main .about-us-section p {
  text-align: center;
  font-size: 25px;
  line-height: 155.4%;
  letter-spacing: 2.125px;
  max-width: 1023px;
}

@media (min-width: 769px) and (max-width: 1280px) {
  main .about-us-section p {
    max-width: 749px;
  }
}

@media (max-width: 769px) {
  main .about-us-section {
    gap: 7px;
    margin-top: 24px;
  }

  main .about-us-section p {
    text-align: center;
    font-size: 9px;
    line-height: 155.4%;
    letter-spacing: -0.135px;
    max-width: 309px;
    padding: 0 20px;
  }
}
